* {
    box-sizing: border-box;
    }


#nombre-feedback {
    color: #FF0000;
}

#contraseña-feedback {
    color: #FF0000;
}

.boton1 {

    color:black;
    background-color: gray;
}

.boton2 {

    color:white;
    color: green;
    box-shadow: 5px;
}